.wrapper {
  flex: 1;

  @include media-breakpoint-down(md) {
    margin-top: 20px;
  }

  &--search {
    position: relative;
    z-index: 3;
  }

  &--main {

    @include media-breakpoint-down(md) {
      margin-top: 0;
    }

    &.wrapper--search {
      z-index: 5;
    }
  }
}
